html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, 
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a:hover, a:active { outline: none; }
ol { list-style-type: decimal; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
button {  width: auto; overflow: visible; }
/**
 * Primary styles
 *
 * Author:
 */

@font-face {
   font-family: 'Matiz';
   src: url('Matiz-webfont.eot');
   src: url('Matiz-webfont.eot#iefix') format('embedded-opentype'),
        url('Matiz-webfont.woff') format('woff'),
        url('Matiz-webfont.ttf') format('truetype'),
        url('Matiz-webfont.svg') format('svg');
   font-weight: normal;
   font-style: normal;
}

body {
  font-family: 'Trebuchet MS', Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #3e2f46;
}

#img-container { 
	background: url(../images/main_bg.jpg) no-repeat center top;
	/*background-size: 100% 100%;*/
	background-color: #3e2e46;
	min-width: 980px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

#main-wrapper-container {
  margin: 0 auto;
  padding: 0;
  text-align: left;
  width: 980px;
}

#main-info-wrapper {
    float: right;
    margin: 264px 10px 0 0;
    padding: 0 0 50px;
    width: 614px;
}

#main-info-wrapper .right-info-panel {  margin: 0; padding: 0; }

.right-inner-panel { padding: 0; margin: 0; }

#main-info-wrapper h1 {
  font: 60px 'Trebuchet MS';
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 0 0 21px;
}

/**** SOCIAL SHARE COUNTERS ****/

.social-share-counters {
    float: left;
    margin: 0 0 0 227px;
    padding: 0 0 13px;
    width: 419px;
}
.social-share-counters ul li { list-style: none; float: left; padding: 0 10px 0 0;}

.social-share-counters ul:before {
	content: 'SHARE';
	float: left;
	font: 19px 'Matiz';
	color: #ff9439;
	padding: 0 10px 0 0;
}

.social-share-counters .fb-like > span:first-child { width: 85px !important; overflow: hidden !important; }
.social-share-counters .fb_edge_comment_widget {}
.social-share-counters .mailto { background: url(../images/mailto_icon.png) no-repeat; width: 56px; height: 20px; display: block; }


/**** VIDEO BLOCK ****/

.audio-embed-wrap {
  padding: 0;
  clear: both;
  width: 588px;
  height: 177px;
  margin: 0 0 0 25px;
  position: relative;
  display: block;
}


/**** JOIN NEWSLETTER BTN ****/

#main-info-wrapper .join-newsletter-btn {
	width: 184px;
	height: 42px;
	display: block;
	margin: 0 3px;
	float: right;
	background: url(../images/newsletter_btn_sprite.png) no-repeat;
}

#main-info-wrapper .join-newsletter-btn:hover { background-position: 0 bottom; }



/**** MINI ALBUM BLOCK ****/

#mini-block { padding: 32px 0 0; margin: 0 0 0 27px; overflow: hidden; }
#mini-block .album-panel { float: left;}

#mini-block .album-panel .mini {
	background: url(../images/Album-image.png) no-repeat left center;
	width: 168px;
	height: 168px;
	display: block;
	float: left;
	margin: 0 16px 0 0;
}

#mini-block .album-panel .mini-info { float: left; width: 171px;  margin: 4px 0 0;}

#mini-block .album-panel h2 { font: 30px/27px 'Matiz'; color: #ec9840; }
#mini-block .album-panel h2 span { color: #fff; }
#mini-block .album-panel h2 .date { font-size: 18px;color: #fff; }

#mini-block .album-panel .buybtn {
	margin: 13px 0 0;
	background: url(../images/button-dow.png);
	width: 110px;
	height: 40px;
	display: block;
}



#mini-block .album-panel .moreoptions {
	margin: 7px 0 0;
   position: absolute;
 
	width: 91px;
	height: 25px;
	display: block;
}
#mini-block .album-panel .moreoptions:hover { background-position: -208px -114px; }

#mini-block .album-panel .altbtn { position: relative; width: 83px; }
#mini-block .album-panel .altbtn:hover > .tip { display: block; }

#mini-block .album-panel .tip {
	display: none;
	z-index: 3;
	margin: 0;
   padding: 1px 10px;
   background: #ff5f36;
   position: relative;
   top: 8px;
   left: 85px;
   width: 85px;
}

#mini-block .album-panel .tip a { font: 14px 'Matiz'; color: #fff; text-decoration: none; }
#mini-block .album-panel .tip a:hover { color: #450105; text-decoration: none; }



/**** FOOTER ****/

#enterbtn { padding: 88px 0 48px 55px; text-align: center; font: 26px 'Matiz'; }

#enterbtn .enter-site-link { color: #ae7ec6; text-decoration: none; }

#footer-wrapper {
  text-align: center;
  line-height: 16px;
  color: #fff;
  font: 10px 'Trebuchet MS';
  clear: both;
}
#footer-wrapper ul li { display: inline; }

#share-icons { margin: 0 auto; width: 140px; padding: 0 0 17px 72px; }
#share-icons a { display: block; width: 29px; height: 29px; }
#share-icons ul { margin: 0; padding: 0px; overflow: hidden; }
#share-icons ul li { float: left; padding: 0 1px 0 0; }

#share-icons .facebook { background: url(../images/social_sprite.png) no-repeat 0 0; }
#share-icons .twitter { background: url(../images/social_sprite.png) no-repeat -30px 0; }
#share-icons .youtube { background: url(../images/social_sprite.png) no-repeat  -120px 0; }
#share-icons .pinsterest { background: url(../images/social_sprite.png) no-repeat -60px 0; }
#share-icons .googlep { background: url(../images/social_sprite.png) no-repeat -90px 0; }
#share-icons .spotify { background: url(../images/social_sprite.png) no-repeat -150px 0; }
#share-icons .vevo { background: url(../images/social_sprite.png) no-repeat -180px 0; }
#share-icons .myspace { background: url(../images/social_sprite.png) no-repeat -210px 0; }
#share-icons .tumblr { background: url(../images/social_sprite.png) no-repeat -240px 0; }
#share-icons .soundcloud { background: url(../images/social_sprite.png) no-repeat -270px 0; }

#share-icons .facebook:hover { background-position: left bottom; }
#share-icons .twitter:hover { background-position: -30px bottom }
#share-icons .youtube:hover { background-position: -120px bottom; }
#share-icons .pinsterest:hover { background-position: -60px bottom; }
#share-icons .googlep:hover { background-position: -90px bottom; }
#share-icons .spotify:hover { background-position: -150px bottom; }
#share-icons .vevo:hover { background-position: -180px bottom; }
#share-icons .myspace:hover { background-position: -210px bottom; }
#share-icons .tumblr:hover { background-position: -240px bottom; }
#share-icons .soundcloud:hover { background-position: -270px bottom; }


.legal-text a { color: #ae7ec6; text-decoration: none; }
.legal-text a:hover { text-decoration: underline; }


.safetytips-links { font-size: 12px; font-weight: bold; margin: 0 0 2px 50px; font-family: helvetica; }
.safetytips-links a { text-decoration: none !important; }
.safetytips-links a:hover { text-decoration: underline !important; }
.footer-copy { float: left; margin: 0 0 0 65px;}
.link-holder { font-family: helvetica; width: 678px; font-size: 10px;}
.footer-links { float: left; margin: 0 0 0 5px;}

/*** NEWSLETTER ****/

#form-wrapper { display: none; }

.inner-form { width: 415px; background: #000; border: 1px solid #202020; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.inner-form .wwFormTable { padding: 15px 25px; }

.form-title {
	color: #71cff9;
	font: 30px/30px 'Matiz';
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #5b666b;
	text-transform: uppercase;
}

.inner-form .label {
   float: left;
   color: #fff;
   line-height: 2;
   padding: 0;
   font: 14px/45px 'Matiz';
   text-align: right;
   width: 145px;
}

.inner-form .input-fields { float: right; }
.inner-form .active-input, .inner-form .selective-input {position: relative; overflow: hidden; }
.inner-form .active-input input, .inner-form .selective-input select {
	width: 200px;
	height: 40px;
	border: 0;
	margin-bottom: 8px;
	padding: 0px 5px;
	background-color: #ededed;
	color: #000;
	font-family: 'Arial', Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	border: 1px solid #cccccc;	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.inner-form .active-input input, .inner-form .selective-input select {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}

.inner-form .active-input input:focus, .inner-form .selective-input select:focus {
  border-color: rgba(57, 155, 231, 0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(57, 155, 231,.7);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(57, 155, 231,.7);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(57, 155, 231,.7);
}

.inner-form .country-field select, .inner-form .state-field select, .inner-form .dob-field select { width: 212px; padding: 10px 5px; }
.inner-form .dob-field select { width: 67px; padding: 10px 5px; }
.inner-form .dob-field select[name=birth_year] { width: 68px; }

.dob-field .field-title { color: #818286; font-size: 12px; font-weight: bold; line-height: 18px;	display: block; margin-top: -6px; }

.mobile-field { margin-bottom: 10px; }
.mobile-field span { color: #a8a9ab; font-size: 10px; width: 208px; float: right;}
.mobile-field span a { color: #a8a9ab; text-decoration: none; }

.form-legal { font-size: 11px;	line-height: 16px; color: #7d7d7d; text-align: center; }
.form-legal a { color: #7d7d7d; text-decoration: none;}
.form-legal a:hover { text-decoration: underline;}

.required-field {
	display: block;
	position: absolute;
	line-height: 40px;
	top: 0;
	left: -14px;
	font-size: 18px;
	color: #7d7d7d;
	font-weight: bold;
}

.dob-field .required-field { top: 18px; }

.submit-btn { padding: 8px 0; }
.submit-btn input {
	margin: 0 auto;
	width: 184px;
	height: 43px;
	display: block;
	background: url(../images/newsletter_btn_sprite.png) no-repeat right top;
	border: 0;
	padding: 0;
}

.submit-btn input:hover { background-position: right bottom; }

#cboxClose {
	width: 28px;
	height: 28px;
	background: url(../images/btn_smallclose.png) 50% 50% no-repeat;
	position: absolute;
	bottom: auto;
	right: -11px;
	top: -11px;
	overflow: hidden;
	text-indent: -999em;
	border-radius: 14px;
}

.th {
	color: #71cff9;
	font: 30px/30px 'Matiz';
	background: #000;
	padding: 30px;
	text-align: center;
}

/**** End of Newsletter ****/


.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

/* Get text out of the way while still making it readable by assistive devices */
.hidetext {
  font-size: 5%;
  text-indent: -9999em;
  text-align: left;
  color: transparent;
  white-space: nowrap;
  outline: none;
}

/******
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*******/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}
#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{background:none; overflow:visible;}
.cboxIframe{background:#000;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:0px;}
#cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999; display: none !important;}
#cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
#cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
#cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
#cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
#cboxLoadingOverlay{background: url(../images/loading.gif) no-repeat center center #000;}
#cboxClose{ display:block; color:#444;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}